<!--
	function addWare(aWSerial){
		window.open("shopping.asp?wSerial="+aWSerial,"shopWin","resizeable=no,menubar=no,location=no,width=630,height=450");
	}
	function insertInfo(insertWid){
		var infoObj=eval("showInfo"+insertWid);
		var wInfoText=eval("wInfo"+insertWid+".innerText");	
		infoObj.innerText=wInfoText.substring(0,65);
	}
//-->